/****************************Banner styles********************************/
#homepage_header{
margin:0;
padding:0;
height:126px;
background:url(/+/http://www.culture.gov.uk/images/structure/dcmsmissiontstatement.gif) 30% 30% no-repeat;
}
#homepage_header h1 {margin:0px 5px 0px 0px}
.NoDisplay {display:none;}
.printHeader {display:none;}
html>body #homepage_header{height:auto; min-height:126px; overflow:hidden;}
#Header_logo{
margin:0;
padding:0;
height:126px;
background:url(/+/http://www.culture.gov.uk/images/structure/headerBackgroundnew.jpg) /*30% 30%*/ no-repeat;
background-position:right top;
}
#Header_logo span{position:absolute; left:-999em;}
#topnav li {
   display:inline;
   font-weight:normal;
   text-decoration:none;
}
#topnav li a{text-decoration:none;color:#5b5b5b;font-weight:normal; }
#topnav li a:hover{ text-decoration:underline;color:#F39;}
#topnav li a:active{color:#E64495;}
#topnav li a.active:hover {color:#F39;}
#topnav li a.selected {color:#5B5B5B;}
#topnav li a.selected:hover {color:#F39;}
#topnav_home li {
   display:inline;
   font-weight:normal;
   text-decoration:none;
}
#topnav_home li a{text-decoration:none;color:#5b5b5b;font-weight:normal; }
#topnav_home li a:hover{ text-decoration:underline;color:#F39;}
#topnav_home li a:active{color:#E64495;}
#topnav_home li a.active:hover {color:#F39;}
#topnav_home li a.selected {color:#5B5B5B;}
#topnav_home li a.selected:hover {color:#F39;}
#Search{float:right; width:200px; clear:right; padding: 5px 0 5px 0; margin-top:10px; margin-bottom:15px;}
.SearchInput{float:left; margin-right:6px; width:125px;}
.Searchimg{color:#ffffff !important; /*\*/margin-top:2px;/**/}
.SearchButton {font-weight:bold; color: #FFFFFF; background-color:#003366; margin-top:2px; width:60px; font-size:100%; border:0;}
/*****************************The footer*****************************/
#footer ul{list-style-type:none; margin:0; padding:6px 0 0 0;}
#footer li{
list-style-type:none;
display:inline;
border-left: 1px solid #2b53a0;
padding:0 10px 0 10px;
margin:0;
font-size:95%;
}
#footer a{ color: #5b5b5b; text-decoration:none; font-weight:bold;}
#footer li.last { padding-left:30px; background:url(/+/http://www.culture.gov.uk/images/structure/new_rsslogo_jan07.gif) 20% 0% no-repeat;}
#footer a:hover{ text-decoration:underline;}
#footer li.first{
margin:0;
padding:0 10px 0 0;
display:inline;
border:none;
}
.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}
/************************The footer icons*********************************/
#footer_icons ul{
margin:0; 
padding:0; 
list-style-type:none;
vertical-align:bottom; 
float:left;
width:50%; }
html>body #footer_icons ul{margin-bottom:10px;}
#footer_icons ul li{
margin:0 10px 0 0; 
padding:0 0 10px 0; 
list-style-type:none; 
display:inline; 
margin-right:5px;}

#footer_icons ul li a{text-decoration:none;}
#footer_icons ul li a:hover{text-decoration:none;}
#footer_icons img{border:none;}

/***************Homepage panels*****************************/
/**************home_content and home_news - two columns on homepage*************/
#home_content{margin:0; padding:0 0 10px 0; width:470px; float:left; font-size:90%; }
#home_news{width:290px; wi/dth:270px; float:right; color:#666; font-size:90%; }
/*#home_content:after, #home_news:after{*/
 /* this is for NN6 to clear floats */
    /*content: "."; 
    display: block; 
    height: 0px;
    clear: both; 
    visibility: hidden;
}*/
/*************************home panel styles*****************************/
.HomeFeature{height:220px; width:220px; float:left; margin:0 10px 10px 0; overflow:hidden;}
/* Hide from IE-Mac \*/html>body .HomeFeature{height:auto; min-height:220px; } /* End hide */
.HomeFeature ul{margin:0; padding:0 10px 0 10px; list-style-type:none;}
.HomeFeature ul li{margin:0; padding:0; list-style-type:none; font-size:95%; }
*html .HomeFeature ul li{line-height:1em;}
*html .HomeFeature ul li a{padding: 2px 0 5px 0;}
.HomeFeature ul li a{
display:block;
font-weight:normal; 
padding: 2px 0 7px 0; 
color:#fff !important; 
background-image:url(/+/http://www.culture.gov.uk/images/structure/dotted_border_horizontal_trans.gif); background-position:bottom; background-repeat:repeat-x;
}
.MarginRight{margin-right:10px;}
/*************************home news column styles*****************************/
#home_news h2{color: #036;font-size:1.5em;margin:0 0 4px 0;padding:10px 0 0 0;}
#home_news ul{margin:0; padding:0; list-style-type:none;}
#home_news ul li{margin:0; padding-bottom:10px; list-style-type:none; font-size:110%;}
#home_news ul li a{color: #550044; font-weight:bold; }
#home_news .ExtraPadding{text-align:right;}
/*************************home news column - Quick links*****************************/
.quicklinks{/*margin:0; padding:0; background-color:#00CCFF;*/ border-top:1px dashed #ccc; }
.quicklinks h2{margin-bottom:10px !important;}
.quicklinks ul{list-style-type:none; margin:0; padding:0;font-size:0.9em;}
.quicklinks li{margin:0; padding:0; line-height:0.7em;}
.quicklinks a{font-weight:normal;margin:0;padding:0;color:#550044;text-decoration:none;}
.quicklinks a:hover{ text-decoration:underline;}
.quicklinks .underline{
width:170px; 
padding: 3px 0 0 0;  
background:url(img/images/structure/dotted_border_horizontal_a.gif); 
background-position:bottom left; 
background-repeat:no-repeat; }
.quicklinks .underline img {margin-left:130px; float:right; margin-bottom:-19px; vertical-align:middle; }
/**********Landing Pages Styles****/
.introtext{ font-weight:bold;padding-bottom:10px;}
.introtext_border {padding-bottom:10px;font-weight:bold;background:url(/+/http://www.culture.gov.uk/images/structure/dotted_border_horizontal.gif) bottom left repeat-x;}
.introbox {color: #fff; margin-top:3px; font-size:110%; width:390px; w\idth:370px; padding:0 10px 10px 10px;}
.introbox p { line-height:1.0em; }
html>/**/body .introbox {margin-top:3px}
.green{background-color: #00A387 !important;}
.blue{background-color: #0A83DF !important;}
.red{background-color: #F13235 !important;}
.orange{background-color: #DF6804 !important;}
.pink{background-color: #D21B7A !important;}
.grey{background-color: #5C838D !important;}
/************What we do styles*************/
#whatwedo{margin:0; padding:0; width:560px; font-size:0.9em;}
#whatwedo ul{ list-style-type:none; padding:0; margin:0;}
#whatwedo li{
list-style-type:none;
 display:inline;
margin:0 0 15px 0; 
padding:5px 0 5px 5px; 
float:left; 
height:100px; 
width:135px; 
background:url(/+/http://www.culture.gov.uk/images/structure/dotted_border_horizontal.gif) bottom repeat-x;}
/*\*/html>/**/body #whatwedo li, html>body #whatwedo ul li div {height:auto; min-height:85px; overflow:hidden; width:130px; height:100px; padding-right:5px; }/**/
#whatwedo ul li div{
 padding-right:5px;
 padding-bottom:0px; 
 background:url(/+/http://www.culture.gov.uk/images/structure/dotted_border_vertical.gif) right repeat-y;} 
#whatwedo li img a {margin:0; padding:0; border:none;}
#whatwedo li a{color: #550044; padding-right:5px; float:left;}
*html #whatwedo ul li div {width:132px; width/**/:/**/130px; height:100px; line-height:105%; padding-right:4px;}

/******************************Styles for Press Area********************************/
#ArticleContainer{margin:5px 5px 0 0; padding:0; width:375px; widt\h:390px; float:left}
html>body #ArticleContainer{ }
#ArticleContainerWide{margin:5px 5px 0 0; padding:0; width:555px;  /*\*/clear:both;/**/}
html>body #ArticleContainerWide{ /*\*/widt\h:600px;/**/ float:left;}
/*Changed from id to class targetting for aspx*/
.ArticleContainer{margin:5px 5px 0 0; padding:0; width:375px; widt\h:390px;   }
html>body .ArticleContainer{width:400px;}
.ArticleContainerWide{margin:5px 5px 0 0; padding:0; width:555px;  /*\*/clear:both;/**/}
html>body .ArticleContainerWide{ /*\*/widt\h:600px;/**/ float:left;}
.leftWide{margin:0; padding:10px 0 0 0; width:75px;float:left; }
.ArticleDetail{padding:10px 10px 10px 0; margin:0 0 0 75px;  min-height:70px; height: auto;}
.ArticleDetail h2{margin:0 12px 0 0; padding:0; font-size:95%;!important font-weight:normal; width:200px;  float:left;}
.ArticleDetail p {width:300px;}
*>.ArticleDetail p {clear:both}
.ArticleDetail a{font-size:0.95em;}
.test {float:right; margin-top:-10px; width:70px  /*\*/widt\h:90px;/**/ }
.test p{width:70px;margin:0 5px 0 0;}
#ArticleContainerWide .ArticleDetail h2{float:left; margin:0 12px 0 0; padding:0; font-size:95%; font-weight:normal; width:350px;}
/*Changed from id to class targetting for aspx*/
.ArticleContainerWide .ArticleDetail h2{float:left; margin:0 12px 0 0; padding:0; font-size:95%; font-weight:normal; width:350px;}
.leftWide p{margin:-10px 0 0 5px;}
.leftWide img{margin:0 0 0 5px;}
.greyAlternate{width:100%; background-color:#eef1f5; }
.whiteAlternate{width:100%; background-color:#ffffff; }

/*******Media List Items/FOi Request List items at the bottom*******/
.dateList{margin:0pt; padding:0pt; width:100%; font-size:100%;}
.dateList ol{list-style-type:none;margin:0;  padding:0;}
.dateList li{
padding:0;
margin:0;
list-style-type:none;
height:20px;
font-size:90%;
}
html>body .dateList li    {height:auto; min-height:20px; /*\*/overflow:hidden;/**/ clear:both; }
.dateList li a            {float:right; margin:0; padding:0; width:80%; }
.dateList li span        {float:left; text-align:left; width:20%; }
.dateList h2{
background:url(/+/http://www.culture.gov.uk/images/structure/dotted_border_horizontal_trans.gif) bottom repeat-x; 
font-size:1em; 
padding:10px 0 5px 0; 
margin:0; }

/***form Styles***/
.ReferenceLibraryForm{background:url(/+/http://www.culture.gov.uk/images/structure/dotted_border_horizontal.gif) top left repeat-x; margin-top:10px;margin-top:15px;
                padding-top:5px;
}
.ReferenceLibraryForm label{color:#003366; font-weight:bold;}
.ReferenceLibraryForm p.clear {background:url(/+/http://www.culture.gov.uk/images/structure/dotted_border_horizontal.gif) bottom left repeat-x; padding-bottom:10px !important;float:left;
                margin-bottom:5px;
                padding-bottom:15px !important;
                width:100%;
 }
.InputField{width:280px; margin-top:7px;}
.OptionList{margin:0; padding:0; float:left;clear:none; }
.OptionList select {width:175px;}
.OptionList1 {margin:0; padding:0; float:right; clear:none; }
.OptionList1 select {width:175px; }
.SearchFormButton {font-weight:bold; float:right; border:1px solid #003366; color: #003366; background-color:#FFFFFF; margin-top:-20px;}
.sortByRel label, .sortByDate label {color:#666666;}
 
/************Search Results Page*****************/
 
.SearchRadios {font-weight:bold; font-size:0.9em; margin-bottom:0px; }
.SearchRadios a {float:right; margin-top:-17px;}
#contentcolumn .SearchBorder {background:url(/+/http://www.culture.gov.uk/images/structure/dotted_border_horizontal.gif) bottom left repeat-x; padding-bottom:10px;}
.Results {background-color:#eef1f5;}
.Results ul {margin-left:0px}
.Results ul li {list-style-type:none; display:inline; margin:0; padding-right:5px;}
.Results ul li a {text-decoration:none;}
#SearchResults{clear: both; list-style-type: none; padding-top: 20px; margin-left:0px;}
#SearchResults li {background: url(/+/http://www.culture.gov.uk/images/structure/dotted_border_horizontal.gif) bottom repeat-x; 
padding-bottom: 10px; 
padding-top:10px;    
list-style: none outside; 
font-size:100%;}
#SearchResults li ul {list-style: none; margin-left:0px;}
#SearchResults li ul li {
background-image: none;
dis\play: inline;
font-size: 90%;
border-\right: 1px solid #666;
padding: 0 5px 0 5px;}                    
#SearchResults li ul li.first {padd\ing: 0 5px 0 0px;}
#SearchResults li ul li.last {border-right: 0; }        
#SearchResults li h2  {color: #036; margin-bottom: 10px; font-size:90%;}
#SearchResults li p {margin-bottom:10px; }
#SearchResults li p.test { float:none; }
#searchResults_modifyLink { margin-left:80px; font-size:90%; }
.aprslk-hilite { font-weight:bold;}
/*******Reference List*****/
.presspage{width:100%; margin:0; padding:0; float:left;}
.presspageNext, .presspagePrevious { width:10%;float:right; margin:0; padding:0; text-align:right; color:#770044; font-weight:bold;}
.presspageNUMRES{float:left; width:70%; margin:0; padding:0; text-align:right; color:#770044; font-weight:bold;}
/*******Library page******/
.libpageNext, .libpagePrevious { width:15%;float:right; margin:0; padding:0; text-align:right; color:#770044; font-weight:bold;}
#ListArchive{
margin:5px 0 0 0; 
float:right; 
border:1px solid #E3F0F4; 
width:160px; 
color:#003366;  
/*\*/clear:left;/**/
}
html>body #ListArchive{clear:none;}
#ListArchive h2{font-size:0.9em; margin:2px 2px 0 2px; padding:7px 0 5px 2px; background-color:#E3F0F4; color:#003366;}
/******Feedback form****/
.contactus{width:100%; }
.contactus em{color:#FF0000;}
.contactus fieldset {
width: 100%;
margin: 0;
padding:0;
border-style: none;
}
.contactus label{ }
.contactus label.shortlabels{float: left; width:170px; margin:3px 0 0 0;}
.contactus label.longlabels{float: left; width:10px;}
.contactus input{margin:0; padding:0;}
.contactus legend {
font-weight: bold;
padding:10px 0 10px 0;
/*\*/margin:0 0 0 -5px;/**/
color:#003366;
font-size:90%;
}
.contactus .text{width:300px; widt\h:360px;}
html>body .contactus .text{width:380px; }
.contactus .radiospace{
}
.contactus .radiospace span{
width:170px;
float:left;
}
.contactus .radiospace input{margin:0 5px 0 10px;}
.contactus .submitbutton{
color:#036; 
background-color:#fff; 
border: 1px solid #036; 
width:auto; 
font-weight:bold;
cursor:pointer;
margin:0 10px 5px 0;
float:right;}
.contactus submit{border:none;}
.contactus label.hiding{display:none}

/******Licencing form****/
.licencing{width:100%; }
.licencing em{color:#FF0000;}
.licencing fieldset {
width: 100%;
margin: 0;
padding:0;
border-style: none;
}
.licencing label{ }
.licencing label.shortlabels{float: left; width:250px; margin:3px 0 0 0;}
.licencing label.longlabels{float: left; width:10px;}
.licencing input{margin:0; padding:0;}
.licencing legend {
font-weight: bold;
padding:10px 0 10px 0;
/*\*/margin:0 0 0 -5px;/**/
color:#003366;
font-size:95%;
}
.licencing .text{width:300px; widt\h:300px;}
html>body .licencing .text{width:300px;}
.licencing .submitbutton{
color:#036; 
background-color:#fff; 
border: 1px solid #036; 
width:auto; 
font-weight:bold;
cursor:pointer;
margin:0 10px 5px 0;
float:right;}
.licencing submit{border:none;}
.licencing label.hiding{display:none}
/**********Advanced Search*****************/
.advanced{width:100%; }
.advanced legend{margin:0 0 0 -5px; font-weight:bold; padding:10px 0 10px 0; font-size:95%;}
.advanced fieldset{padding:0;border-style: none; }
.advanced label{float: left; width:150px; widt\h:140px; text-align:right; padding:0 10px 0 0; margin:0; }
.advanced input{padding:0; margin:0;}
.advanced .submitbutton{
color:#036; 
background-color:#fff; 
border: 1px solid #036; 
font-weight:bold;
float:right;
width:auto;
cursor:pointer;
margin:0 10px 0 0;
}
.advanced .text{width:200px; }
/*******FOI Request*******/
.formHolder{width:100%; margin:0; padding:0; }
.formHolder label{display:block; }
.formHolder form{margin:0; padding:0;  font-size:1.2em }
.formHolder fieldset{margin:0; padding:0; border:none;}
.formHolder legend{margin:0; padding:0;}
.formHolder p{color:#003366; font-weight:bold;  }
.formHolder label.dateRange{float:left; width:10em;}
.submitbutton{
color:#036; 
background-color:#fff; 
border: 1px solid #036; 
font-weight:bold;
width:60px;
float:right;
padding:0 10px 0 0;
cursor:pointer;
margin:10px 10px 5px 0;
}
.formHolder input.dateOther{padding:0; width:35px; color:#666666;}
.formHolder select{margin:5px 0 0 0;}
.formHolder label.hide{display:none }
/************Contact Us results page**********************/
.formResults{margin:0; padding:0; width:100%; font-size:95%;}
.formResults ol{list-style-type:none;margin:20px 0 0 0;  padding:0; color:#003366}
.formResults li{
padding:0;
margin:0;
list-style-type:none;
height:20px;
margin:0 0 10px 0;
}
html>body .formResults li    {height:auto; min-height:20px; /*\*/overflow:hidden; clear:both;/**/  }
.formResults li span        {float:left; text-align:left; width:50%;font-weight:bold; }


/* IE6 repeat char bug - 30/04/08 */
.presspagePrevious a {
    position:relative;
}

/* Back to top - 30/04/08 */
p#backTop {
    clear:left;
}
 
/* Site map - Peter Hammans 02/04/08 */
#sitemap {
    width:460px;
    float:left;
}
#sitemap ul {
    padding-bottom:0.7em;    
    font-size:90%;
}
#sitemap ul ul {
    font-size:100%;
}
#sitemap li {
    cursor:pointer;
    display:block;  
    float:left;
    clear:left;
    padding:0.2em 0 0 20px;    
    background:#fff url(/+/http://www.culture.gov.uk/images/structure/bg_sitemap_disabled_arrow.png) no-repeat 0 0.6em;    
    font-size:100%;        
}
#sitemap ul#expand {
    margin-left:0;
}
#sitemap ul#expand li {
    background:none;
    padding-left:0;
    float:left;
    display:block;
    margin:0 10px 1.0em 0;
    clear:none;
    color:#550044;
    font-weight:bold;
}
#sitemap li a {
    text-decoration:none;  
    font-weight:bold;
    display:block;
    margin-bottom:0.3em;
    clear:left;
}
#sitemap li.open ul,
#sitemap li ul {
    display:block;
}
#sitemap li.open {
    background:#fff url(/+/http://www.culture.gov.uk/images/structure/bg_sitemap_open_arrow.png) no-repeat 0 0.6em;        
}
#sitemap li.closed {
    background:url(/+/http://www.culture.gov.uk/images/structure/bg_sitemap_closed_arrow.png) no-repeat 0 0.6em;
}
#sitemap li.closed ul {
    display:none;
}